/*オフィシャルヘッダ*/
.header_scroll{
height:24px;
background: #fff url(http://blog.ti-da.net/common/img/bnr/bg_head.gif) repeat-x;
background-position:bottom;
text-decoration:none;
color:#666;
font-size:12px;
margin:0px 0px 0px 0px;
letter-spacing:2px;
padding:0px 0px 0px 5px;
}

.header_scroll a:link		{
font-size: 12px;
color: #666;
letter-spacing:2px;
text-decoration:none;
}

.header_scroll a:visited	{
font-size: 12px;
color: #666;
letter-spacing:2px;
text-decoration:none;
}

.header_scroll a:hover		{
font-size: 12px;
color: #333;
letter-spacing:2px;
	text-decoration: underline;
}

.header_scroll a:active		{
font-size: 12px;
color: #333;
letter-spacing:2px;
text-decoration: underline;
}
.tag_list{font-size: 10px;}
#container {
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	font-size: 100%;
	padding: 0px;
}
body {
	background-color: #663300;
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_bhotel.jpg);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
#banner {
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_head_bhotel.jpg);
	height: 164px;
	width: 850px;
	margin: 0px 0px 10px;
	padding: 0px;
}
.blogtitle {
	padding-top: 90px;
	padding-left: 20px;
	margin: 0px;
	font-size: 120%;
}
.description {
	text-align: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 87%;
	color: #330000;
}
#links {
	width: 175px;
	overflow: hidden;
	margin-right: auto;
	margin-left: 10px;
	font-size: 85%;
}
#content {
	width: 635px;
	float: right;
	margin-right: 10px;
}
.Cblogbody {
	width: 285px;
	float: left;
	margin: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFA0A0;
	overflow: hidden;
	height: 210px;
	color: #333;
}
.Ctitle {
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_bhotel_c.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
	background-repeat: no-repeat;
	height: 21px;
	margin: 0px;
	padding-left: 43px;
	padding-top: 3px;
	font-size: 14px;
}
.topThum {
	padding: 0px;
	float: left;
	height: 160px;
	width: 120px;
	margin: 0px 5px 5px 0px;
}
.main {
	margin: 0px;
	padding: 8px;
}
.more {
	text-align: right;
	margin-bottom: 5px;
	display: block;
	margin-top: 5px;
	font-size: 10px;
}
img {
	border: none;
}
#homeBnr {
	width: 467px;
	float: left;
}
.Rtitle {
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_bhotel_r.gif);
	font-size: 11px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	margin: 0px 0px 5px;
	background-position: right;
}
#links2 {
	float: right;
	width: 150px;
}
.topicpass {
	font-size: 10px;
	margin-bottom: 10px;
}
#homeBox {
	font-size: 620px;
}
.homeBox {
	width: 630px;
	display: block;
	float: right;
}
select {
	width: 145px;
	padding: 1px;
	margin: 0px;
}
#links2 h3 {
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_bhotel_r.gif);
	font-size: 12px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	margin: 10px 0px 10px;
	background-position: right;
}
.Cblogbody .main {
	font-size: 11px;
	line-height: 110%;
	text-align: left;
}
.blogtitle a:link {
	color: #CC3300;
	text-decoration: none;
}
.blogtitle a:visited {
	text-decoration: none;
	color: #CC3300;
}
.blogtitle a:hover {
	text-decoration: underline;
	color: #990000;
}
.blogtitle a:active {
	text-decoration: none;
	color: #990000;
}
a:link {
	color: #0066FF;
	text-decoration: underline;
}
a:visited {
	color: #006699;
	text-decoration: underline;
}
a:hover {
	color: #3399FF;
	text-decoration: none;
}
a:active {
	color: #3399FF;
	text-decoration: underline;
}
.side {
	font-size: 87%;
	margin-top: 0px;
	margin-bottom: 5px;
}
.sidebody {
	font-size: 85%;
	margin-top: 0px;
	margin-bottom: 3px;
	margin-right: 3px;
	margin-left: 3px;
}
.rss li {
	display: inline;
	list-style-image: none;
	list-style-type: none;
	margin: 5px;
}
#footer {
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_head_bhotel.jpg);
	color: #FFFFFF;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	letter-spacing: 1px;
	margin: auto;
	clear: both;
}
.sidetitle {
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_bhotel_l.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	margin: 0px 0px 8px;
	background-position: right;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 6px;
	width: 155px;
	height: 25px;
	color: #330000;
}
#links h3{
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_bhotel_l.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	margin: 0px 0px 8px;
	background-position: right;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 6px;
	width: 155px;
	height: 25px;
	color: #330000;
}
.main-continues {
	font-size: 10px;
	text-align: right;
}
.pagetop {
	font-size: 83%;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	letter-spacing: 1px;
	margin: auto;
	clear: both;
}
.blogbody h2 {
	background-image: url(http://img02.ti-da.net/usr/hotel/bg_bhotel_c.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
	background-repeat: no-repeat;
	height: 21px;
	margin: 0px;
	padding-left: 43px;
	padding-top: 3px;
	font-size: 110%;
}
.menu {
	font-size: 90%;
	text-align: center;
	padding: 0px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #999999;
}
.posted {
	font-size: 85%;
	text-align: right;
	margin-top: 15px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC9966;
	color: #663300;
	clear: both;
	margin-bottom: 20px;
}
.commentsbody {
	font-size: 85%;
	line-height: 130%;
	color: #333333;
	margin: 10px 15px 0px;
	padding: 15px;
	background-color: #CCCC99;
}
.comments-post {
	font-size: 83%;
	color: #333333;
	margin: 0px 15px 10px;
	padding: 5px 15px;
	background-color: #CCCC99;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999933;
	text-align: right;
}
.trackback-body {
	font-size: 85%;
	line-height: 130%;
	color: #333333;
	margin: 10px 15px 0px;
	padding: 15px;
	background-color: #EDEDED;
}
.trackback-post {
	font-size: 83%;
	color: #333333;
	margin: 0px 15px 10px;
	padding: 5px 15px;
	background-color: #EDEDED9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	text-align: right;
}
.form {
	font-size: 85%;
	line-height: 130%;
	color: #333333;
	padding: 20px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 550px;
}
table label {
	font-weight: bold;
	white-space: nowrap;
}
.title {
	font-size: 90%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.comments-head {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px;
}
#content .blog .blogbody {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

/* ミニタイトル */
.minititle{
margin-bottom:5px;
padding:3px;
border-left:solid 7px #999999;
}